@charset "UTF-8";
/* breakpoints */
.toggle details[open] summary:before {
  content: "";
}

.toggle summary.toggle-header {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
  padding: 0 10px;
  background: #FFFFFF;
  cursor: pointer;
  min-height: 25px;
}

.toggle summary.toggle-header::-webkit-details-marker {
  display: none;
}

.toggle summary.toggle-header:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  position: absolute;
  font-size: 17px;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.toggle summary.toggle-header.show {
  display: inline-block !important;
}

.toggle summary.toggle-header .toggle-label {
  display: block;
  float: right;
  margin: 0 0 0 10px;
}

.toggle summary.toggle-header .toggle-label p {
  margin-bottom: 0;
}

.toggle .show {
  color: #878787;
}

.toggle .toggle-content {
  margin-top: -1px;
}

.toggle details summary ~ .component > .component-content {
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-delay: 0;
  animation-delay: 0;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-direction: normal;
  animation-direction: normal;
}

.toggle details[open] summary ~ .component {
  overflow: hidden;
}

.toggle details[open] summary ~ .component > .component-content {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}

@-webkit-keyframes swing {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  50% {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes swing {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  50% {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes easeInOutBack {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  20% {
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
  }
  30% {
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%);
  }
  60% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  80% {
    -webkit-transform: translateY(40%);
    transform: translateY(40%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes easeInOutBack {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  20% {
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
  }
  30% {
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%);
  }
  60% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  80% {
    -webkit-transform: translateY(40%);
    transform: translateY(40%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes easeInOutBounce {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  50% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  62.5% {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
  75% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  87.5% {
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes easeInOutBounce {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  50% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  62.5% {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
  75% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  87.5% {
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes easeInOutCirc {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  10% {
    -webkit-transform: translateY(-80%);
    transform: translateY(-80%);
  }
  90% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes easeInOutCirc {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  10% {
    -webkit-transform: translateY(-80%);
    transform: translateY(-80%);
  }
  90% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes easeInOutCubic {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  30% {
    -webkit-transform: translateY(-80%);
    transform: translateY(-80%);
  }
  70% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes easeInOutCubic {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  30% {
    -webkit-transform: translateY(-80%);
    transform: translateY(-80%);
  }
  70% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes easeInOutElastic {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  30% {
    -webkit-transform: translateY(-80%);
    transform: translateY(-80%);
  }
  70% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes easeInOutElastic {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  30% {
    -webkit-transform: translateY(-80%);
    transform: translateY(-80%);
  }
  70% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes easeInOutExpo {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  30% {
    -webkit-transform: translateY(-90%);
    transform: translateY(-90%);
  }
  70% {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes easeInOutExpo {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  30% {
    -webkit-transform: translateY(-90%);
    transform: translateY(-90%);
  }
  70% {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes easeInOutQad {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes easeInOutQad {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes easeInOutQuart {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  30% {
    -webkit-transform: translateY(-90%);
    transform: translateY(-90%);
  }
  70% {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes easeInOutQuart {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  30% {
    -webkit-transform: translateY(-90%);
    transform: translateY(-90%);
  }
  70% {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes easeInOutQuint {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  30% {
    -webkit-transform: translateY(-90%);
    transform: translateY(-90%);
  }
  70% {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes easeInOutQuint {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  30% {
    -webkit-transform: translateY(-90%);
    transform: translateY(-90%);
  }
  70% {
    -webkit-transform: translateY(-10%);
    transform: translateY(-10%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes easeInOutSine {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -webkit-transform: translateY(-80%);
    transform: translateY(-80%);
  }
  75% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes easeInOutSine {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -webkit-transform: translateY(-80%);
    transform: translateY(-80%);
  }
  75% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@-webkit-keyframes outQuad {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -webkit-transform: translateY(-70%);
    transform: translateY(-70%);
  }
  50% {
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
  }
  75% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes outQuad {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  25% {
    -webkit-transform: translateY(-70%);
    transform: translateY(-70%);
  }
  50% {
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
  }
  75% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}
